hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Purtell (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-6182) Make HBase works with jdk1.7
Date Sat, 29 Sep 2012 03:15:07 GMT

    [ https://issues.apache.org/jira/browse/HBASE-6182?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13466092#comment-13466092
] 

Andrew Purtell commented on HBASE-6182:
---------------------------------------

It looks like ZOOKEEPER-1550 must be available in a ZK release for HBase to pick up for functional
secure HBase on JDK 7 (though it's not strictly a JDK 7 issue, it is exacerbated by it).
                
> Make HBase works with jdk1.7
> ----------------------------
>
>                 Key: HBASE-6182
>                 URL: https://issues.apache.org/jira/browse/HBASE-6182
>             Project: HBase
>          Issue Type: Task
>            Reporter: Jimmy Xiang
>            Priority: Critical
>             Fix For: 0.96.0
>
>         Attachments: large-tests.log, medium-tests.log
>
>
> jdk1.7 is out for a while. HBase should support it.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message